Sie sind zurzeit offline. Es wird auf die erneute Herstellung einer Internetverbindung gewartet.

Ein Update-Rollup kann nicht für Exchange Server 2010 mit einem Gruppenrichtlinienobjekt bereitgestellten installiert werden, die ein PowerShell-Ausführungsrichtlinie für den zu aktualisierenden Server definiert

Wichtig: Dieser Artikel wurde maschinell und nicht von einem Menschen übersetzt. Die Microsoft Knowledge Base ist sehr umfangreich und ihre Inhalte werden ständig ergänzt beziehungsweise überarbeitet. Um Ihnen dennoch alle Inhalte auf Deutsch anbieten zu können, werden viele Artikel nicht von Menschen, sondern von Übersetzungsprogrammen übersetzt, die kontinuierlich optimiert werden. Doch noch sind maschinell übersetzte Texte in der Regel nicht perfekt, insbesondere hinsichtlich Grammatik und des Einsatzes von Fremdwörtern sowie Fachbegriffen. Microsoft übernimmt keine Gewähr für die sprachliche Qualität oder die technische Richtigkeit der Übersetzungen und ist nicht für Probleme haftbar, die direkt oder indirekt durch Übersetzungsfehler oder die Verwendung der übersetzten Inhalte durch Kunden entstehen könnten.

2467565
Problembeschreibung
Verwenden Sie ein Gruppenrichtlinienobjekt (GPO) ein PowerShell-Ausführungsrichtlinie für BereitstellungMachinePolicyoderUserPolicyfür alle Clients und alle Server in einer Umgebung mit Microsoft Exchange Server 2010. In diesem Szenario können nicht Sie ein Updaterollup für Exchange Server 2010 installieren. Beispielsweise können nicht Sie Update-Rollup 1 für Exchange Server 2010 oder Exchange Server 2010 Service Pack 1 (SP1) installieren. Außerdem erhalten Sie die folgenden Fehlermeldung:

[FEHLER] Der folgende Fehler wurde generiert, wenn Sie "$ Error.Clear(); & $RoleBinPath\ServiceControl.ps1 EnableServices kritische
"ausgeführt wurde:"Autorisierungs-Überprüfung ist fehlgeschlagen.".
[FEHLER] Autorisierungs-Überprüfung fehlgeschlagen.
Ursache
Dieses Problem tritt auf, weil der WMI-Dienst, während der Installation beendet wird. Der WMI-Dienst ist für die Kommunikation mit dem Verzeichnisdienst Active Directory erforderlich.

In einer regulären Installationsprozess der WMI-Dienst wird durch das "ServiceControl" PowerShell-Skript zu Beginn des Installationsvorgangs beendet und wird durch dasselbe Skript am Ende des Installationsvorgangs neu gestartet. Jedoch kann nicht in dem Szenario, das im Abschnitt "Problembeschreibung" beschrieben wird, das Skript ausgeführt werden, da es den WMI-Dienst, überprüfen Sie, ob die Ausführung Berechtigungen aufrufen kann.
Lösung
Um dieses Problem zu beheben, installieren Sie das folgenden Update-Rollup:
2529939Hinweise zum Updaterollup 3 für Exchange Server 2010 Servicepack 1
Status
Microsoft hat bestätigt, dass dies ein Problem in Microsoft-Produkten handelt, die im Abschnitt "Beziehen sich auf" aufgeführt sind.
Weitere Informationen
Weitere Informationen finden Sie in folgendem Artikel der Microsoft Knowledge Base anzuzeigen:
981474Fehlermeldung beim Versuch, die Exchange Server 2010-RU1 installieren 1603

Warnung: Dieser Artikel wurde automatisch übersetzt

Eigenschaften

Artikelnummer: 2467565 – Letzte Überarbeitung: 04/06/2011 19:23:00 – Revision: 2.0

  • Microsoft Exchange Server 2010 Service Pack 1
  • kbqfe kbfix kbexpertiseinter kbhotfixrollup kbsurveynew kbmt KB2467565 KbMtde
Feedback
206977" class="ctl_footerNavLink" data-bi-name="Footer_TermsOfUse" data-bi-slot="1"> Nutzungsbedingungen
  • Datenschutz und Cookies
  • Markenzeichen
  • Kontakt
  • Impressum
  • Informationen zu unserer Werbung
  • © 2016 Microsoft